- name: icon
  type: string
  meta:
      label: Icon
      helperText: "Das Icon wird in der Box angezeigt."
      widget: foreignKey # Verwendetes Widget.
      foreign:
          collection: medialib # Name der Sammlung, in der die ausgewählten Daten gespeichert sind.
          id: id # Feldname, das als eindeutige Kennung für die ausgewählten Daten verwendet wird.
          subNavigation: 0 # Bestimmt, welche Navigation für die Auswahl der ausgewählten Daten angezeigt wird.
          #projection: xyz
          #sort: "title"
          render:
              defaultCollectionViews: true
      containerProps:
          layout:
              size:
                  default: "col-6"
                  small: "col-12"
                  large: "col-6"

- name: text
  type: string
  meta:
      label: Text
      helperText: "Der Text wird in der Box angezeigt."
      containerProps:
          layout:
              size:
                  default: "col-6"
                  small: "col-12"
                  large: "col-6"
